<?php
require "../commonincludefiles.php";
if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
{	
 if(($_REQUEST['username']!="" ) &&  ($_REQUEST['user_id'])!="")
 {
	$username			= 	Escape($_REQUEST['username']);
	$college_id		  = 	Escape($_REQUEST['college_id']);
	$user_id		     = 	Escape($_REQUEST['user_id']);

	$condition="";
		
	if($username != ""){
		$condition .= " and cms_usermaster.user_name='$username' ";
	}
	
	if($user_id != ""){
		$condition .= " and cms_usermaster.user_id !='$user_id' ";
	}
	

	$objUserMgmt = new UserMgmt();	
	$count = $objUserMgmt ->getCountRecords(0,0,$condition,"","");			
		
		if($count > 0){ echo "{success:'false'}"; }
	    else { echo "{success:'true'}";}	
  }	
  else{
	     echo "{success:'false'}";
  }
}
?>